# Translation of WordPress - 6.7.x - Continents & Cities in Lao
# This file is distributed under the same license as the WordPress - 6.7.x - Continents & Cities package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-03-10 11:37:58+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: lo_LA\n"
"Project-Id-Version: WordPress - 6.7.x - Continents & Cities\n"

#: wp-admin/includes/continents-cities.php:549
msgid "Yap"
msgstr "ຢັບ (Yap)"

#: wp-admin/includes/continents-cities.php:548
msgid "Wallis"
msgstr "ວໍລິສ (Wallis)"

#: wp-admin/includes/continents-cities.php:547
msgid "Wake"
msgstr "ເວກ (Wake)"

#: wp-admin/includes/continents-cities.php:546
msgid "Truk"
msgstr "ຕຣັກ (Truk)"

#: wp-admin/includes/continents-cities.php:545
msgid "Tongatapu"
msgstr "ຕອງກາຕາປູ (Tongatapu)"

#: wp-admin/includes/continents-cities.php:544
msgid "Tarawa"
msgstr "ຕາຣາວາ (Tarawa)"

#: wp-admin/includes/continents-cities.php:543
msgid "Tahiti"
msgstr "ຕາຮີຕີ (Tahiti)"

#: wp-admin/includes/continents-cities.php:542
msgid "Samoa"
msgstr "ຊາມົວ (Samoa)"

#: wp-admin/includes/continents-cities.php:541
msgid "Saipan"
msgstr "ໄຊປັນ (Saipan)"

#: wp-admin/includes/continents-cities.php:540
msgid "Rarotonga"
msgstr "ຣາໂຣຕົງກາ (Rarotonga)"

#: wp-admin/includes/continents-cities.php:539
msgid "Port Moresby"
msgstr "ພອດມໍເຣສບີ (Port Moresby)"

#: wp-admin/includes/continents-cities.php:538
msgid "Ponape"
msgstr "ໂປນາເປ (Ponape)"

#: wp-admin/includes/continents-cities.php:537
msgid "Pohnpei"
msgstr "ໂປນເປ (Pohnpei)"

#: wp-admin/includes/continents-cities.php:536
msgid "Pitcairn"
msgstr "ພິດແຄນ (Pitcairn)"

#: wp-admin/includes/continents-cities.php:535
msgid "Palau"
msgstr "ປາເລົາ (Palau)"

#: wp-admin/includes/continents-cities.php:534
msgid "Pago Pago"
msgstr "ປາໂກ ປາໂກ (Pago Pago)"

#: wp-admin/includes/continents-cities.php:533
msgid "Noumea"
msgstr "ນູເມອາ (Noumea)"

#: wp-admin/includes/continents-cities.php:532
msgid "Norfolk"
msgstr "ນໍຟອກ (Norfolk)"

#: wp-admin/includes/continents-cities.php:531
msgid "Niue"
msgstr "ນີອູເອ (Niue)"

#: wp-admin/includes/continents-cities.php:530
msgid "Nauru"
msgstr "ນາອູຣູ (Nauru)"

#: wp-admin/includes/continents-cities.php:529
msgid "Midway"
msgstr "ມິດເວ (Midway)"

#: wp-admin/includes/continents-cities.php:528
msgid "Marquesas"
msgstr "ມາເຄຊັສ (Marquesas)"

#: wp-admin/includes/continents-cities.php:527
msgid "Majuro"
msgstr "ມາຈູໂຣ (Majuro)"

#: wp-admin/includes/continents-cities.php:526
msgid "Kwajalein"
msgstr "ຄວາຈາເລນ (Kwajalein)"

#: wp-admin/includes/continents-cities.php:525
msgid "Kosrae"
msgstr "ຄອສໄຣ (Kosrae)"

#: wp-admin/includes/continents-cities.php:524
msgid "Kiritimati"
msgstr "ຄິຣິຕິມາຕີ (Kiritimati)"

#: wp-admin/includes/continents-cities.php:523
msgid "Kanton"
msgstr "ແຄນຕັນ (Kanton)"

#: wp-admin/includes/continents-cities.php:522
msgid "Johnston"
msgstr "ຈອນສະຕັນ (Johnston)"

#: wp-admin/includes/continents-cities.php:521
msgid "Honolulu"
msgstr "ໂຮໂນລູລູ (Honolulu)"

#: wp-admin/includes/continents-cities.php:520
msgid "Guam"
msgstr "ກວມ (Guam)"

#: wp-admin/includes/continents-cities.php:519
msgid "Guadalcanal"
msgstr "ກວາດານຄານາ (Guadalcanal)"

#: wp-admin/includes/continents-cities.php:518
msgid "Gambier"
msgstr "ແກມເບຍ (Gambier)"

#: wp-admin/includes/continents-cities.php:517
msgid "Galapagos"
msgstr "ກາລາປາໂກສ (Galapagos)"

#: wp-admin/includes/continents-cities.php:516
msgid "Funafuti"
msgstr "ຟູນາຟູຕີ (Funafuti)"

#: wp-admin/includes/continents-cities.php:515
msgid "Fiji"
msgstr "ຟີຈີ (Fiji)"

#: wp-admin/includes/continents-cities.php:514
msgid "Fakaofo"
msgstr "ຟາກາໂອໂຟ (Fakaofo)"

#: wp-admin/includes/continents-cities.php:513
msgid "Enderbury"
msgstr "ເອັນເດີເບີຣີ (Enderbury)"

#: wp-admin/includes/continents-cities.php:512
msgid "Efate"
msgstr "ເອຟາເຕ (Efate)"

#: wp-admin/includes/continents-cities.php:511
msgid "Easter"
msgstr "ອິດສະເຕີ (Easter)"

#: wp-admin/includes/continents-cities.php:510
msgid "Chuuk"
msgstr "ຊຸກ (Chuuk)"

#: wp-admin/includes/continents-cities.php:509
msgid "Chatham"
msgstr "ແຊັດແທັມ (Chatham)"

#: wp-admin/includes/continents-cities.php:508
msgid "Bougainville"
msgstr "ບູແກນວິລ (Bougainville)"

#: wp-admin/includes/continents-cities.php:507
msgid "Auckland"
msgstr "ອັອກແລນ (Auckland)"

#: wp-admin/includes/continents-cities.php:506
msgid "Apia"
msgstr "ອາປີອາ (Apia)"

#: wp-admin/includes/continents-cities.php:505
msgid "Pacific"
msgstr "ປາຊີຟິກ (Pacific)"

#: wp-admin/includes/continents-cities.php:503
msgid "Reunion"
msgstr "ເຣອູນີຢົງ (Reunion)"

#: wp-admin/includes/continents-cities.php:502
msgid "Mayotte"
msgstr "ມາຢອດ (Mayotte)"

#: wp-admin/includes/continents-cities.php:501
msgid "Mauritius"
msgstr "ມໍຣິຊຽສ (Mauritius)"

#: wp-admin/includes/continents-cities.php:500
msgid "Maldives"
msgstr "ມານດິບ (Maldives)"

#: wp-admin/includes/continents-cities.php:499
msgid "Mahe"
msgstr "ມາເຮ (Mahe)"

#: wp-admin/includes/continents-cities.php:498
msgid "Kerguelen"
msgstr "ເຄີເກລັນ (Kerguelen)"

#: wp-admin/includes/continents-cities.php:497
msgid "Comoro"
msgstr "ໂຄໂມໂຣ (Comoro)"

#: wp-admin/includes/continents-cities.php:496
msgid "Cocos"
msgstr "ໂຄໂຄສ (Cocos)"

#: wp-admin/includes/continents-cities.php:495
msgid "Christmas"
msgstr "ຄຣິສມາດ (Christmas)"

#: wp-admin/includes/continents-cities.php:494
msgid "Chagos"
msgstr "ຊາກົສ (Chagos)"

#: wp-admin/includes/continents-cities.php:493
msgid "Antananarivo"
msgstr "ອັນຕານານາຣີໂວ (Antananarivo)"

#: wp-admin/includes/continents-cities.php:492
msgid "Indian"
msgstr "ອິນເດຍ (Indian)"

#: wp-admin/includes/continents-cities.php:490
msgid "Zurich"
msgstr "ຊູຣິກ (Zurich)"

#: wp-admin/includes/continents-cities.php:489
msgid "Zaporozhye"
msgstr "ຊາໂປຣິເຊຍ (Zaporozhye)"

#: wp-admin/includes/continents-cities.php:488
msgid "Zagreb"
msgstr "ຊາເກຣັບ (Zagreb)"

#: wp-admin/includes/continents-cities.php:487
msgid "Warsaw"
msgstr "ວໍຊໍ (Warsaw)"

#: wp-admin/includes/continents-cities.php:486
msgid "Volgograd"
msgstr "ໂວນໂກກຣາດ (Volgograd)"

#: wp-admin/includes/continents-cities.php:485
msgid "Vilnius"
msgstr "ວິນນິອຸສ (Vilnius)"

#: wp-admin/includes/continents-cities.php:484
msgid "Vienna"
msgstr "ວຽນນາ (Vienna)"

#: wp-admin/includes/continents-cities.php:483
msgid "Vatican"
msgstr "ວາຕິກັນ (Vatican)"

#: wp-admin/includes/continents-cities.php:482
msgid "Vaduz"
msgstr "ວາດຸຊ (Vaduz)"

#: wp-admin/includes/continents-cities.php:481
msgid "Uzhgorod"
msgstr "ອຸດໂກຣອດ (Uzhgorod)"

#: wp-admin/includes/continents-cities.php:480
msgid "Ulyanovsk"
msgstr "ອູລີຢານົຟ (Ulyanovsk)"

#: wp-admin/includes/continents-cities.php:479
msgid "Tiraspol"
msgstr "ຕີຣັດສະໂປ (Tiraspol)"

#: wp-admin/includes/continents-cities.php:478
msgid "Tirane"
msgstr "ຕີຣານາ (Tirane)"

#: wp-admin/includes/continents-cities.php:477
msgid "Tallinn"
msgstr "ຕານລິນ (Tallinn)"

#: wp-admin/includes/continents-cities.php:476
msgid "Stockholm"
msgstr "ສະຕັອກໂຮມ (Stockholm)"

#: wp-admin/includes/continents-cities.php:475
msgid "Sofia"
msgstr "ໂຊເຟຍ (Sofia)"

#: wp-admin/includes/continents-cities.php:474
msgid "Skopje"
msgstr "ສະໂກບປີ (Skopje)"

#: wp-admin/includes/continents-cities.php:473
msgid "Simferopol"
msgstr "ຊິມເຟໂຣໂປ (Simferopol)"

#: wp-admin/includes/continents-cities.php:472
msgid "Saratov"
msgstr "ຊາຣາຕັອຟ (Saratov)"

#: wp-admin/includes/continents-cities.php:471
msgid "Sarajevo"
msgstr "ຊາຣາເຍໂວ (Sarajevo)"

#: wp-admin/includes/continents-cities.php:470
msgid "San Marino"
msgstr "ຊານມາຣີໂນ (San Marino)"

#: wp-admin/includes/continents-cities.php:469
msgid "Samara"
msgstr "ຊາມາຣາ (Samara)"

#: wp-admin/includes/continents-cities.php:468
msgid "Rome"
msgstr "ໂຣມ (Rome)"

#: wp-admin/includes/continents-cities.php:467
msgid "Riga"
msgstr "ຣີກາ (Riga)"

#: wp-admin/includes/continents-cities.php:466
msgid "Prague"
msgstr "ປຣາກ (Prague)"

#: wp-admin/includes/continents-cities.php:465
msgid "Podgorica"
msgstr "ໂປດໂກຣີກາ (Podgorica)"

#: wp-admin/includes/continents-cities.php:464
msgid "Paris"
msgstr "ປາຣີ (Paris)"

#: wp-admin/includes/continents-cities.php:463
msgid "Oslo"
msgstr "ອອສໂລ (Oslo)"

#: wp-admin/includes/continents-cities.php:462
msgid "Moscow"
msgstr "ມົສກູ (Moscow)"

#: wp-admin/includes/continents-cities.php:461
msgid "Monaco"
msgstr "ໂມນາໂກ (Monaco)"

#: wp-admin/includes/continents-cities.php:460
msgid "Minsk"
msgstr "ມິນສກ໌ (Minsk)"

#: wp-admin/includes/continents-cities.php:459
msgid "Mariehamn"
msgstr "ມາຣີຮາມ (Mariehamn)"

#: wp-admin/includes/continents-cities.php:458
msgid "Malta"
msgstr "ມອນຕາ (Malta)"

#: wp-admin/includes/continents-cities.php:457
msgid "Madrid"
msgstr "ມາດຣິດ (Madrid)"

#: wp-admin/includes/continents-cities.php:456
msgid "Luxembourg"
msgstr "ລຸກຊຳບວກ (Luxembourg)"

#: wp-admin/includes/continents-cities.php:455
msgid "London"
msgstr "ລອນດອນ (London)"

#: wp-admin/includes/continents-cities.php:454
msgid "Ljubljana"
msgstr "ລູບລີຢານາ (Ljubljana)"

#: wp-admin/includes/continents-cities.php:453
msgid "Lisbon"
msgstr "ລິສບອນ (Lisbon)"

#: wp-admin/includes/continents-cities.php:452
msgid "Kirov"
msgstr "ຄີຣັອຟ (Kirov)"

#: wp-admin/includes/continents-cities.php:451
msgid "Kyiv"
msgstr "ກຽບ (Kyiv)"

#: wp-admin/includes/continents-cities.php:450
msgid "Kiev"
msgstr "ກຽບ (Kiev)"

#: wp-admin/includes/continents-cities.php:449
msgid "Kaliningrad"
msgstr "ຄາລີນິນກຣາດ (Kaliningrad)"

#: wp-admin/includes/continents-cities.php:448
msgid "Jersey"
msgstr "ເຈີຊີ (Jersey)"

#: wp-admin/includes/continents-cities.php:447
msgid "Istanbul"
msgstr "ອິດສະຕັນບູລ (Istanbul)"

#: wp-admin/includes/continents-cities.php:446
msgid "Isle of Man"
msgstr "ໄອລ໌ອັອຟແມນ (Isle of Man)"

#: wp-admin/includes/continents-cities.php:445
msgid "Helsinki"
msgstr "ເຮວຊິງກິ (Helsinki)"

#: wp-admin/includes/continents-cities.php:444
msgid "Guernsey"
msgstr "ເກີນຊີ (Guernsey)"

#: wp-admin/includes/continents-cities.php:443
msgid "Gibraltar"
msgstr "ຢີບຣໍຕາ (Gibraltar)"

#: wp-admin/includes/continents-cities.php:442
msgid "Dublin"
msgstr "ດັບລິນ (Dublin)"

#: wp-admin/includes/continents-cities.php:441
msgid "Copenhagen"
msgstr "ໂຄເປນເຮເກນ (Copenhagen)"

#: wp-admin/includes/continents-cities.php:440
msgid "Chisinau"
msgstr "ຄີຊີເນົາ (Chisinau)"

#: wp-admin/includes/continents-cities.php:439
msgid "Busingen"
msgstr "ບູຊິງເງັນ (Busingen)"

#: wp-admin/includes/continents-cities.php:438
msgid "Budapest"
msgstr "ບູດາເປສ (Budapest)"

#: wp-admin/includes/continents-cities.php:437
msgid "Bucharest"
msgstr "ບູຄາເຣສ (Bucharest)"

#: wp-admin/includes/continents-cities.php:436
msgid "Brussels"
msgstr "ບຣັດເຊວ (Brussels)"

#: wp-admin/includes/continents-cities.php:435
msgid "Bratislava"
msgstr "ບຣາຕິສະລາວາ (Bratislava)"

#: wp-admin/includes/continents-cities.php:434
msgid "Berlin"
msgstr "ເບີລິນ (Berlin)"

#: wp-admin/includes/continents-cities.php:433
msgid "Belgrade"
msgstr "ເບນກຣາດ (Belgrade)"

#: wp-admin/includes/continents-cities.php:432
msgid "Belfast"
msgstr "ເບນຟັສ (Belfast)"

#: wp-admin/includes/continents-cities.php:431
msgid "Athens"
msgstr "ເອແທນ (Athens)"

#: wp-admin/includes/continents-cities.php:430
msgid "Astrakhan"
msgstr "ອັສຕຣາຄານ (Astrakhan)"

#: wp-admin/includes/continents-cities.php:429
msgid "Andorra"
msgstr "ອັນດໍຣາ (Andorra)"

#: wp-admin/includes/continents-cities.php:428
msgid "Amsterdam"
msgstr "ອຳສະເຕີດຳ (Amsterdam)"

#: wp-admin/includes/continents-cities.php:427
msgid "Europe"
msgstr "ເອີຣົບ (Europe)"

#: wp-admin/includes/continents-cities.php:425
msgid "Zulu"
msgstr "ຊູລູ (Zulu)"

#: wp-admin/includes/continents-cities.php:424
msgid "Universal"
msgstr "ສາກົນ (Universal)"

#: wp-admin/includes/continents-cities.php:423
msgid "UTC"
msgstr "UTC"

#: wp-admin/includes/continents-cities.php:422
msgid "UCT"
msgstr "UCT"

#: wp-admin/includes/continents-cities.php:421
msgid "Greenwich"
msgstr "ກຣີນວິຊ (Greenwich)"

#: wp-admin/includes/continents-cities.php:420
msgid "GMT0"
msgstr "GMT0"

#: wp-admin/includes/continents-cities.php:419
msgid "GMT-9"
msgstr "GMT-9"

#: wp-admin/includes/continents-cities.php:418
msgid "GMT-8"
msgstr "GMT-8"

#: wp-admin/includes/continents-cities.php:417
msgid "GMT-7"
msgstr "GMT-7"

#: wp-admin/includes/continents-cities.php:416
msgid "GMT-6"
msgstr "GMT-6"

#: wp-admin/includes/continents-cities.php:415
msgid "GMT-5"
msgstr "GMT-5"

#: wp-admin/includes/continents-cities.php:414
msgid "GMT-4"
msgstr "GMT-4"

#: wp-admin/includes/continents-cities.php:413
msgid "GMT-3"
msgstr "GMT-3"

#: wp-admin/includes/continents-cities.php:412
msgid "GMT-2"
msgstr "GMT-2"

#: wp-admin/includes/continents-cities.php:411
msgid "GMT-14"
msgstr "GMT-14"

#: wp-admin/includes/continents-cities.php:410
msgid "GMT-13"
msgstr "GMT-13"

#: wp-admin/includes/continents-cities.php:409
msgid "GMT-12"
msgstr "GMT-12"

#: wp-admin/includes/continents-cities.php:408
msgid "GMT-11"
msgstr "GMT-11"

#: wp-admin/includes/continents-cities.php:407
msgid "GMT-10"
msgstr "GMT-10"

#: wp-admin/includes/continents-cities.php:406
msgid "GMT-1"
msgstr "GMT-1"

#: wp-admin/includes/continents-cities.php:405
msgid "GMT-0"
msgstr "GMT-0"

#: wp-admin/includes/continents-cities.php:404
msgid "GMT+9"
msgstr "GMT+9"

#: wp-admin/includes/continents-cities.php:403
msgid "GMT+8"
msgstr "GMT+8"

#: wp-admin/includes/continents-cities.php:402
msgid "GMT+7"
msgstr "GMT+7"

#: wp-admin/includes/continents-cities.php:401
msgid "GMT+6"
msgstr "GMT+6"

#: wp-admin/includes/continents-cities.php:400
msgid "GMT+5"
msgstr "GMT+5"

#: wp-admin/includes/continents-cities.php:399
msgid "GMT+4"
msgstr "GMT+4"

#: wp-admin/includes/continents-cities.php:398
msgid "GMT+3"
msgstr "GMT+3"

#: wp-admin/includes/continents-cities.php:397
msgid "GMT+2"
msgstr "GMT+2"

#: wp-admin/includes/continents-cities.php:396
msgid "GMT+12"
msgstr "GMT+12"

#: wp-admin/includes/continents-cities.php:395
msgid "GMT+11"
msgstr "GMT+11"

#: wp-admin/includes/continents-cities.php:394
msgid "GMT+10"
msgstr "GMT+10"

#: wp-admin/includes/continents-cities.php:393
msgid "GMT+1"
msgstr "GMT+1"

#: wp-admin/includes/continents-cities.php:392
msgid "GMT+0"
msgstr "GMT+0"

#: wp-admin/includes/continents-cities.php:391
msgid "GMT"
msgstr "GMT"

#: wp-admin/includes/continents-cities.php:390
msgid "Etc"
msgstr "ອື່ນໆ (Etc)"

#: wp-admin/includes/continents-cities.php:388
msgid "Yancowinna"
msgstr "ແຢນໂຄວິນນາ (Yancowinna)"

#: wp-admin/includes/continents-cities.php:387
msgid "West"
msgstr "ຕາເວັນຕົກ (West)"

#: wp-admin/includes/continents-cities.php:386
msgid "Victoria"
msgstr "ວິກຕໍເຣຍ (Victoria)"

#: wp-admin/includes/continents-cities.php:385
msgid "Tasmania"
msgstr "ແທສເມເນຍ (Tasmania)"

#: wp-admin/includes/continents-cities.php:384
msgid "Sydney"
msgstr "ຊິດນີ (Sydney)"

#: wp-admin/includes/continents-cities.php:383
msgid "South"
msgstr "ໃຕ້ (South)"

#: wp-admin/includes/continents-cities.php:382
msgid "Queensland"
msgstr "ຄວີນສ໌ແລນ (Queensland)"

#: wp-admin/includes/continents-cities.php:381
msgid "Perth"
msgstr "ເພີດ (Perth)"

#: wp-admin/includes/continents-cities.php:380
msgid "North"
msgstr "ເໜືອ (North)"

#: wp-admin/includes/continents-cities.php:379
msgid "NSW"
msgstr "NSW"

#: wp-admin/includes/continents-cities.php:378
msgid "Melbourne"
msgstr "ເມນເບີນ (Melbourne)"

#: wp-admin/includes/continents-cities.php:377
msgid "Lord Howe"
msgstr "ລອດຮາວ (Lord Howe)"

#: wp-admin/includes/continents-cities.php:376
msgid "Lindeman"
msgstr "ລິນເດິແມນ (Lindeman)"

#: wp-admin/includes/continents-cities.php:375
msgid "LHI"
msgstr "LHI"

#: wp-admin/includes/continents-cities.php:374
msgid "Hobart"
msgstr "ໂຮບາດ (Hobart)"

#: wp-admin/includes/continents-cities.php:373
msgid "Eucla"
msgstr "ຢູຄລາ (Eucla)"

#: wp-admin/includes/continents-cities.php:372
msgid "Darwin"
msgstr "ດາວິນ (Darwin)"

#: wp-admin/includes/continents-cities.php:371
msgid "Currie"
msgstr "ເຄີຣີ (Currie)"

#: wp-admin/includes/continents-cities.php:370
msgid "Canberra"
msgstr "ແຄນເບີຣາ (Canberra)"

#: wp-admin/includes/continents-cities.php:369
msgid "Broken Hill"
msgstr "ໂບຣເຄນຮິລ (Broken Hill)"

#: wp-admin/includes/continents-cities.php:368
msgid "Brisbane"
msgstr "ບຣິສເບນ (Brisbane)"

#: wp-admin/includes/continents-cities.php:367
msgid "Adelaide"
msgstr "ອາເດເລດ (Adelaide)"

#: wp-admin/includes/continents-cities.php:366
msgid "ACT"
msgstr "ACT"

#: wp-admin/includes/continents-cities.php:365
msgid "Australia"
msgstr "ອົດສະຕຣາລີ (Australia)"

#: wp-admin/includes/continents-cities.php:363
msgid "Stanley"
msgstr "ສະແຕນລີ (Stanley)"

#: wp-admin/includes/continents-cities.php:362
msgid "St Helena"
msgstr "ເຊນເຮເລນາ (St Helena)"

#: wp-admin/includes/continents-cities.php:361
msgid "South Georgia"
msgstr "ເຊົາຈໍເຈຍ (South Georgia)"

#: wp-admin/includes/continents-cities.php:360
msgid "Reykjavik"
msgstr "ເຣກຍາວິກ (Reykjavik)"

#: wp-admin/includes/continents-cities.php:359
msgid "Madeira"
msgstr "ມາເດຣາ (Madeira)"

#: wp-admin/includes/continents-cities.php:358
msgid "Jan Mayen"
msgstr "ຢານມາເຢນ (Jan Mayen)"

#: wp-admin/includes/continents-cities.php:357
msgid "Faroe"
msgstr "ຟາໂຣ (Faroe)"

#: wp-admin/includes/continents-cities.php:356
msgid "Faeroe"
msgstr "ຟາໂຣ (Faeroe)"

#: wp-admin/includes/continents-cities.php:355
msgid "Cape Verde"
msgstr "ເຄບເວີດ (Cape Verde)"

#: wp-admin/includes/continents-cities.php:354
msgid "Canary"
msgstr "ຄານາຣີ (Canary)"

#: wp-admin/includes/continents-cities.php:353
msgid "Bermuda"
msgstr "ເບີມິວດາ (Bermuda)"

#: wp-admin/includes/continents-cities.php:352
msgid "Azores"
msgstr "ອາໂຊເຣສ (Azores)"

#: wp-admin/includes/continents-cities.php:351
msgid "Atlantic"
msgstr "ອັດລັງຕິກ (Atlantic)"

#: wp-admin/includes/continents-cities.php:349
msgid "Yerevan"
msgstr "ເຢເຣວານ (Yerevan)"

#: wp-admin/includes/continents-cities.php:348
msgid "Yekaterinburg"
msgstr "ເຢຄາເຕຣິນບວກ (Yekaterinburg)"

#: wp-admin/includes/continents-cities.php:347
msgid "Yangon"
msgstr "ຢາງກຸ້ງ (Yangon)"

#: wp-admin/includes/continents-cities.php:346
msgid "Yakutsk"
msgstr "ຢາຄຸດສກ໌ (Yakutsk)"

#: wp-admin/includes/continents-cities.php:345
msgid "Vladivostok"
msgstr "ວລາດີໂວສຕັອກ (Vladivostok)"

#: wp-admin/includes/continents-cities.php:344
msgid "Vientiane"
msgstr "ວຽງຈັນ (Vientiane)"

#: wp-admin/includes/continents-cities.php:343
msgid "Ust-Nera"
msgstr "ອຸດ-ເນຣາ (Ust-Nera)"

#: wp-admin/includes/continents-cities.php:342
msgid "Urumqi"
msgstr "ອູຣູມຊີ (Urumqi)"

#: wp-admin/includes/continents-cities.php:341
msgid "Ulan Bator"
msgstr "ອູລານບາຕໍ (Ulan Bator)"

#: wp-admin/includes/continents-cities.php:340
msgid "Ulaanbaatar"
msgstr "ອູລານບາຕໍ (Ulaanbaatar)"

#: wp-admin/includes/continents-cities.php:339
msgid "Ujung Pandang"
msgstr "ອູຈຸງ ປັນດັງ (Ujung Pandang)"

#: wp-admin/includes/continents-cities.php:338
msgid "Tomsk"
msgstr "ທອມສ໌ (Tomsk)"

#: wp-admin/includes/continents-cities.php:337
msgid "Tokyo"
msgstr "ໂຕກຽວ (Tokyo)"

#: wp-admin/includes/continents-cities.php:336
msgid "Thimphu"
msgstr "ທິມພູ (Thimphu)"

#: wp-admin/includes/continents-cities.php:335
msgid "Thimbu"
msgstr "ທິມພູ (Thimbu)"

#: wp-admin/includes/continents-cities.php:334
msgid "Tel Aviv"
msgstr "ເທວອາວີບ (Tel Aviv)"

#: wp-admin/includes/continents-cities.php:333
msgid "Tehran"
msgstr "ເຕເຮຣານ (Tehran)"

#: wp-admin/includes/continents-cities.php:332
msgid "Tbilisi"
msgstr "ທີບີລີຊີ (Tbilisi)"

#: wp-admin/includes/continents-cities.php:331
msgid "Tashkent"
msgstr "ທາສເຄນ (Tashkent)"

#: wp-admin/includes/continents-cities.php:330
msgid "Taipei"
msgstr "ໄທເປ (Taipei)"

#: wp-admin/includes/continents-cities.php:329
msgid "Srednekolymsk"
msgstr "ສຣີດເນໂຄລີມສກ໌ (Srednekolymsk)"

#: wp-admin/includes/continents-cities.php:328
msgid "Singapore"
msgstr "ສິງກະໂປ (Singapore)"

#: wp-admin/includes/continents-cities.php:327
msgid "Shanghai"
msgstr "ຊຽງໄຮ້ (Shanghai)"

#: wp-admin/includes/continents-cities.php:326
msgid "Seoul"
msgstr "ໂຊລ (Seoul)"

#: wp-admin/includes/continents-cities.php:325
msgid "Samarkand"
msgstr "ຊາມາຄັນ (Samarkand)"

#: wp-admin/includes/continents-cities.php:324
msgid "Sakhalin"
msgstr "ຊາຄາລິນ (Sakhalin)"

#: wp-admin/includes/continents-cities.php:323
msgid "Saigon"
msgstr "ໄຊງ່ອນ (Saigon)"

#: wp-admin/includes/continents-cities.php:322
msgid "Riyadh"
msgstr "ຣີຢາດ (Riyadh)"

#: wp-admin/includes/continents-cities.php:321
msgid "Rangoon"
msgstr "ຢາງກຸ້ງ (Rangoon)"

#: wp-admin/includes/continents-cities.php:320
msgid "Qyzylorda"
msgstr "ຄີຊີລໍດາ (Qyzylorda)"

#: wp-admin/includes/continents-cities.php:319
msgid "Qostanay"
msgstr "ຄອສຕາໄນ (Qostanay)"

#: wp-admin/includes/continents-cities.php:318
msgid "Qatar"
msgstr "ກາຕາ (Qatar)"

#: wp-admin/includes/continents-cities.php:317
msgid "Pyongyang"
msgstr "ພຽງຢາງ (Pyongyang)"

#: wp-admin/includes/continents-cities.php:316
msgid "Pontianak"
msgstr "ປອນຕິອານັກ (Pontianak)"

#: wp-admin/includes/continents-cities.php:315
msgid "Phnom Penh"
msgstr "ພະນົມເປັນ (Phnom Penh)"

#: wp-admin/includes/continents-cities.php:314
msgid "Oral"
msgstr "ໂອຣາວ (Oral)"

#: wp-admin/includes/continents-cities.php:313
msgid "Omsk"
msgstr "ອອມສກ໌ (Omsk)"

#: wp-admin/includes/continents-cities.php:312
msgid "Novosibirsk"
msgstr "ໂນໂວຊີບີສກ໌ (Novosibirsk)"

#: wp-admin/includes/continents-cities.php:311
msgid "Novokuznetsk"
msgstr "ໂນໂວຄຸດເນັດສກ໌ (Novokuznetsk)"

#: wp-admin/includes/continents-cities.php:310
msgid "Nicosia"
msgstr "ນິໂຄເຊຍ (Nicosia)"

#: wp-admin/includes/continents-cities.php:309
msgid "Muscat"
msgstr "ມັສກັດ (Muscat)"

#: wp-admin/includes/continents-cities.php:308
msgid "Manila"
msgstr "ມານີລາ (Manila)"

#: wp-admin/includes/continents-cities.php:307
msgid "Makassar"
msgstr "ມາກັດຊາ (Makassar)"

#: wp-admin/includes/continents-cities.php:306
msgid "Magadan"
msgstr "ມາກາດານ (Magadan)"

#: wp-admin/includes/continents-cities.php:305
msgid "Macau"
msgstr "ມາເກົ໊າ (Macau)"

#: wp-admin/includes/continents-cities.php:304
msgid "Macao"
msgstr "ມາເກົ໊າ (Macao)"

#: wp-admin/includes/continents-cities.php:303
msgid "Kuwait"
msgstr "ຄູເວດ (Kuwait)"

#: wp-admin/includes/continents-cities.php:302
msgid "Kuching"
msgstr "ກູຈິງ (Kuching)"

#: wp-admin/includes/continents-cities.php:301
msgid "Kuala Lumpur"
msgstr "ກົວລາລຳເປີ (Kuala Lumpur)"

#: wp-admin/includes/continents-cities.php:300
msgid "Krasnoyarsk"
msgstr "ຄຣາສໂນຢາສກ໌ (Krasnoyarsk)"

#: wp-admin/includes/continents-cities.php:299
msgid "Kolkata"
msgstr "ໂຄລກາຕາ (Kolkata)"

#: wp-admin/includes/continents-cities.php:298
msgid "Khandyga"
msgstr "ຄັນດີກາ (Khandyga)"

#: wp-admin/includes/continents-cities.php:297
msgid "Katmandu"
msgstr "ກາດມານດູ (Katmandu)"

#: wp-admin/includes/continents-cities.php:296
msgid "Kathmandu"
msgstr "ກາດມານດູ (Kathmandu)"

#: wp-admin/includes/continents-cities.php:295
msgid "Kashgar"
msgstr "ຄາຊກາ (Kashgar)"

#: wp-admin/includes/continents-cities.php:294
msgid "Karachi"
msgstr "ກາຣາຈີ (Karachi)"

#: wp-admin/includes/continents-cities.php:293
msgid "Kamchatka"
msgstr "ຄຳຊັດກາ (Kamchatka)"

#: wp-admin/includes/continents-cities.php:292
msgid "Kabul"
msgstr "ຄາບູນ (Kabul)"

#: wp-admin/includes/continents-cities.php:291
msgid "Jerusalem"
msgstr "ເຢຣູຊາເລັມ (Jerusalem)"

#: wp-admin/includes/continents-cities.php:290
msgid "Jayapura"
msgstr "ໄຊຢາປຸຣາ (Jayapura)"

#: wp-admin/includes/continents-cities.php:289
msgid "Jakarta"
msgstr "ຈາກາຕາ (Jakarta)"

#: wp-admin/includes/continents-cities.php:288
msgid "Irkutsk"
msgstr "ເອີຄຸດສກ໌ (Irkutsk)"

#: wp-admin/includes/continents-cities.php:287
msgid "Hovd"
msgstr "ຮອບດ໌ (Hovd)"

#: wp-admin/includes/continents-cities.php:286
msgid "Hong Kong"
msgstr "ຮົງກົງ (Hong Kong)"

#: wp-admin/includes/continents-cities.php:285
msgid "Ho Chi Minh"
msgstr "ໂຮ່ຈີມິນ (Ho Chi Minh)"

#: wp-admin/includes/continents-cities.php:284
msgid "Hebron"
msgstr "ເຮບຣອນ (Hebron)"

#: wp-admin/includes/continents-cities.php:283
msgid "Harbin"
msgstr "ຮາບິນ (Harbin)"

#: wp-admin/includes/continents-cities.php:282
msgid "Gaza"
msgstr "ກາຊາ (Gaza)"

#: wp-admin/includes/continents-cities.php:281
msgid "Famagusta"
msgstr "ຟາມາກູສຕາ (Famagusta)"

#: wp-admin/includes/continents-cities.php:280
msgid "Dushanbe"
msgstr "ດູຊານເບ (Dushanbe)"

#: wp-admin/includes/continents-cities.php:279
msgid "Dubai"
msgstr "ດູໄບ (Dubai)"

#: wp-admin/includes/continents-cities.php:278
msgid "Dili"
msgstr "ດີລີ (Dili)"

#: wp-admin/includes/continents-cities.php:277
msgid "Dhaka"
msgstr "ທາກາ (Dhaka)"

#: wp-admin/includes/continents-cities.php:276
msgid "Damascus"
msgstr "ດາມັສກັດ (Damascus)"

#: wp-admin/includes/continents-cities.php:275
msgid "Dacca"
msgstr "ທາກາ (Dacca)"

#: wp-admin/includes/continents-cities.php:274
msgid "Colombo"
msgstr "ໂຄລັມໂບ (Colombo)"

#: wp-admin/includes/continents-cities.php:273
msgid "Chungking"
msgstr "ສຸງກິ່ງ (Chungking)"

#: wp-admin/includes/continents-cities.php:272
msgid "Chongqing"
msgstr "ສຸງກິ່ງ (Chongqing)"

#: wp-admin/includes/continents-cities.php:271
msgid "Choibalsan"
msgstr "ຊອຍບານສັນ (Choibalsan)"

#: wp-admin/includes/continents-cities.php:270
msgid "Chita"
msgstr "ຊີຕາ (Chita)"

#: wp-admin/includes/continents-cities.php:269
msgid "Calcutta"
msgstr "ໂຄລກາຕາ (Calcutta)"

#: wp-admin/includes/continents-cities.php:268
msgid "Brunei"
msgstr "ບຣູໄນ (Brunei)"

#: wp-admin/includes/continents-cities.php:267
msgid "Bishkek"
msgstr "ບິສເຄກ (Bishkek)"

#: wp-admin/includes/continents-cities.php:266
msgid "Beirut"
msgstr "ເບຣຸດ (Beirut)"

#: wp-admin/includes/continents-cities.php:265
msgid "Barnaul"
msgstr "ບານໍ (Barnaul)"

#: wp-admin/includes/continents-cities.php:264
msgid "Bangkok"
msgstr "ບາງກອກ (Bangkok)"

#: wp-admin/includes/continents-cities.php:263
msgid "Baku"
msgstr "ບາກູ (Baku)"

#: wp-admin/includes/continents-cities.php:262
msgid "Bahrain"
msgstr "ບາເຣນ (Bahrain)"

#: wp-admin/includes/continents-cities.php:261
msgid "Baghdad"
msgstr "ບັກດັດ (Baghdad)"

#: wp-admin/includes/continents-cities.php:260
msgid "Atyrau"
msgstr "ອາຕີຣາວ (Atyrau)"

#: wp-admin/includes/continents-cities.php:259
msgid "Ashkhabad"
msgstr "ອາສກາບັດ (Ashkhabad)"

#: wp-admin/includes/continents-cities.php:258
msgid "Ashgabat"
msgstr "ອາສກາບັດ (Ashgabat)"

#: wp-admin/includes/continents-cities.php:257
msgid "Aqtobe"
msgstr "ອັກໂຕເບ (Aqtobe)"

#: wp-admin/includes/continents-cities.php:256
msgid "Aqtau"
msgstr "ອັກເຕົາ (Aqtau)"

#: wp-admin/includes/continents-cities.php:255
msgid "Anadyr"
msgstr "ອານາດີຣ໌ (Anadyr)"

#: wp-admin/includes/continents-cities.php:254
msgid "Amman"
msgstr "ອຳມານ (Amman)"

#: wp-admin/includes/continents-cities.php:253
msgid "Almaty"
msgstr "ອັນມາຕີ (Almaty)"

#: wp-admin/includes/continents-cities.php:252
msgid "Aden"
msgstr "ເອເດນ (Aden)"

#: wp-admin/includes/continents-cities.php:251
msgid "Asia"
msgstr "ອາຊີ (Asia)"

#: wp-admin/includes/continents-cities.php:249
msgid "Longyearbyen"
msgstr "ລອງຢີເບຍເຢນ (Longyearbyen)"

#: wp-admin/includes/continents-cities.php:248
msgid "Arctic"
msgstr "ອາກຕິກ (Arctic)"

#: wp-admin/includes/continents-cities.php:246
msgid "Vostok"
msgstr "ວອສຕົກ (Vostok)"

#: wp-admin/includes/continents-cities.php:245
msgid "Troll"
msgstr "ໂທຣລ (Troll)"

#: wp-admin/includes/continents-cities.php:244
msgid "Syowa"
msgstr "ໂຊວາ (Syowa)"

#: wp-admin/includes/continents-cities.php:243
msgid "South Pole"
msgstr "ຂົ້ວໂລກໃຕ້ (South Pole)"

#: wp-admin/includes/continents-cities.php:242
msgid "Rothera"
msgstr "ໂຣເທີຣາ (Rothera)"

#: wp-admin/includes/continents-cities.php:241
msgid "Palmer"
msgstr "ພາມເມີ (Palmer)"

#: wp-admin/includes/continents-cities.php:240
msgid "McMurdo"
msgstr "ແມັກເມີໂດ (McMurdo)"

#: wp-admin/includes/continents-cities.php:239
msgid "Mawson"
msgstr "ມໍສັນ (Mawson)"

#: wp-admin/includes/continents-cities.php:238
msgid "Macquarie"
msgstr "ແມັກຄວາຣີ (Macquarie)"

#: wp-admin/includes/continents-cities.php:237
msgid "DumontDUrville"
msgstr "ດູມົງດູຣ໌ວິລ (DumontDUrville)"

#: wp-admin/includes/continents-cities.php:236
msgid "Davis"
msgstr "ເດວິສ (Davis)"

#: wp-admin/includes/continents-cities.php:235
msgid "Casey"
msgstr "ເຄຊີ (Casey)"

#: wp-admin/includes/continents-cities.php:234
msgid "Antarctica"
msgstr "ແອນຕາກຕິກ (Antarctica)"

#: wp-admin/includes/continents-cities.php:232
msgid "Yellowknife"
msgstr "ເຢນໂລໄນຟ໌ (Yellowknife)"

#: wp-admin/includes/continents-cities.php:231
msgid "Yakutat"
msgstr "ຢາຄູທັດ (Yakutat)"

#: wp-admin/includes/continents-cities.php:230
msgid "Winnipeg"
msgstr "ວິນນິເພັກ (Winnipeg)"

#: wp-admin/includes/continents-cities.php:229
msgid "Whitehorse"
msgstr "ໄວທ໌ຮໍສ (Whitehorse)"

#: wp-admin/includes/continents-cities.php:228
msgid "Virgin"
msgstr "ເວີຈິນ (Virgin)"

#: wp-admin/includes/continents-cities.php:227
msgid "Vancouver"
msgstr "ແວນຄູເວີ (Vancouver)"

#: wp-admin/includes/continents-cities.php:226
msgid "Tortola"
msgstr "ທໍໂຕລາ (Tortola)"

#: wp-admin/includes/continents-cities.php:225
msgid "Toronto"
msgstr "ໂຕຣອນໂຕ (Toronto)"

#: wp-admin/includes/continents-cities.php:224
msgid "Tijuana"
msgstr "ຕີຮົວນາ (Tijuana)"

#: wp-admin/includes/continents-cities.php:223
msgid "Thunder Bay"
msgstr "ທັນເດີເບ (Thunder Bay)"

#: wp-admin/includes/continents-cities.php:222
msgid "Thule"
msgstr "ທູເລ (Thule)"

#: wp-admin/includes/continents-cities.php:221
msgid "Tegucigalpa"
msgstr "ເຕກູຊິກັລປາ (Tegucigalpa)"

#: wp-admin/includes/continents-cities.php:220
msgid "Swift Current"
msgstr "ສະວິຟ ເຄີເຣນ (Swift Current)"

#: wp-admin/includes/continents-cities.php:219
msgid "St Vincent"
msgstr "ເຊນວິນເຊນ (St Vincent)"

#: wp-admin/includes/continents-cities.php:218
msgid "St Thomas"
msgstr "ເຊນໂທມັສ (St Thomas)"

#: wp-admin/includes/continents-cities.php:217
msgid "St Lucia"
msgstr "ເຊນລູເຊຍ (St Lucia)"

#: wp-admin/includes/continents-cities.php:216
msgid "St Kitts"
msgstr "ເຊນຄິດສ໌ (St Kitts)"

#: wp-admin/includes/continents-cities.php:215
msgid "St Johns"
msgstr "ເຊນຈອນສ໌ (St Johns)"

#: wp-admin/includes/continents-cities.php:214
msgid "St Barthelemy"
msgstr "ເຊນບາເທເລມີ (St Barthelemy)"

#: wp-admin/includes/continents-cities.php:213
msgid "Sitka"
msgstr "ສິດກາ (Sitka)"

#: wp-admin/includes/continents-cities.php:212
msgid "Shiprock"
msgstr "ຊິບຣັອກ (Shiprock)"

#: wp-admin/includes/continents-cities.php:211
msgid "Scoresbysund"
msgstr "ສະຄໍສບີຊັນ (Scoresbysund)"

#: wp-admin/includes/continents-cities.php:210
msgid "Sao Paulo"
msgstr "ເຊົາ ເປົາໂລ (Sao Paulo)"

#: wp-admin/includes/continents-cities.php:209
msgid "Santo Domingo"
msgstr "ຊານໂຕ ໂດມິງໂກ (Santo Domingo)"

#: wp-admin/includes/continents-cities.php:208
msgid "Santiago"
msgstr "ຊານຕີອາໂກ (Santiago)"

#: wp-admin/includes/continents-cities.php:207
msgid "Santarem"
msgstr "ຊານຕາເຣມ (Santarem)"

#: wp-admin/includes/continents-cities.php:206
msgid "Santa Isabel"
msgstr "ຊານຕາ ອີຊາເບລ (Santa Isabel)"

#: wp-admin/includes/continents-cities.php:205
msgid "Rosario"
msgstr "ໂຣຊາຣີໂອ (Rosario)"

#: wp-admin/includes/continents-cities.php:204
msgid "Rio Branco"
msgstr "ຣີໂອ ບຣັງໂກ (Rio Branco)"

#: wp-admin/includes/continents-cities.php:203
msgid "Resolute"
msgstr "ເຣໂຊລູດ (Resolute)"

#: wp-admin/includes/continents-cities.php:202
msgid "Regina"
msgstr "ເຣຈີນາ (Regina)"

#: wp-admin/includes/continents-cities.php:201
msgid "Recife"
msgstr "ເຣຊີເຟ (Recife)"

#: wp-admin/includes/continents-cities.php:200
msgid "Rankin Inlet"
msgstr "ແຣງກິນ ອິນເລດ (Rankin Inlet)"

#: wp-admin/includes/continents-cities.php:199
msgid "Rainy River"
msgstr "ເຣນນີ ຣີເວີ (Rainy River)"

#: wp-admin/includes/continents-cities.php:198
msgid "Punta Arenas"
msgstr "ປຸນຕາ ອາເຣນັສ (Punta Arenas)"

#: wp-admin/includes/continents-cities.php:197
msgid "Puerto Rico"
msgstr "ເປີໂຕຣີໂກ (Puerto Rico)"

#: wp-admin/includes/continents-cities.php:196
msgid "Porto Velho"
msgstr "ປໍໂຕ ເວລໂຢ (Porto Velho)"

#: wp-admin/includes/continents-cities.php:195
msgid "Porto Acre"
msgstr "ປໍໂຕ ເອກເຄີ (Porto Acre)"

#: wp-admin/includes/continents-cities.php:194
msgid "Port of Spain"
msgstr "ພອດອັອຟສະເປນ (Port of Spain)"

#: wp-admin/includes/continents-cities.php:193
msgid "Port-au-Prince"
msgstr "ປໍໂຕແພຣນສ໌ (Port-au-Prince)"

#: wp-admin/includes/continents-cities.php:192
msgid "Phoenix"
msgstr "ຟີນິກ (Phoenix)"

#: wp-admin/includes/continents-cities.php:191
msgid "Paramaribo"
msgstr "ພາຣາມາຣີໂບ (Paramaribo)"

#: wp-admin/includes/continents-cities.php:190
msgid "Pangnirtung"
msgstr "ແພງເນີຕັງ (Pangnirtung)"

#: wp-admin/includes/continents-cities.php:189
msgid "Panama"
msgstr "ປານາມາ (Panama)"

#: wp-admin/includes/continents-cities.php:188
msgid "Ojinaga"
msgstr "ໂອຮິນາກາ (Ojinaga)"

#: wp-admin/includes/continents-cities.php:187
msgid "Nuuk"
msgstr "ນູກ (Nuuk)"

#: wp-admin/includes/continents-cities.php:186
msgid "New Salem"
msgstr "ນິວຊາເລັມ (New Salem)"

#: wp-admin/includes/continents-cities.php:185
msgid "Center"
msgstr "ສູນກາງ (Center)"

#: wp-admin/includes/continents-cities.php:184
msgid "Beulah"
msgstr "ບິວລາ (Beulah)"

#: wp-admin/includes/continents-cities.php:183
msgid "North Dakota"
msgstr "ນອດດາໂກຕາ (North Dakota)"

#: wp-admin/includes/continents-cities.php:182
msgid "Noronha"
msgstr "ໂນໂຣນຢາ (Noronha)"

#: wp-admin/includes/continents-cities.php:181
msgid "Nome"
msgstr "ໂນມ (Nome)"

#: wp-admin/includes/continents-cities.php:180
msgid "Nipigon"
msgstr "ນິພິກອນ (Nipigon)"

#: wp-admin/includes/continents-cities.php:179
msgid "New York"
msgstr "ນິວຢອກ (New York)"

#: wp-admin/includes/continents-cities.php:178
msgid "Nassau"
msgstr "ນາຊໍ (Nassau)"

#: wp-admin/includes/continents-cities.php:177
msgid "Montserrat"
msgstr "ມອນເຊີຣັດ (Montserrat)"

#: wp-admin/includes/continents-cities.php:176
msgid "Montreal"
msgstr "ມອນທຣີອໍ (Montreal)"

#: wp-admin/includes/continents-cities.php:175
msgid "Montevideo"
msgstr "ມອນເຕວິເດໂອ (Montevideo)"

#: wp-admin/includes/continents-cities.php:174
msgid "Monterrey"
msgstr "ມອນເຕີເຣ (Monterrey)"

#: wp-admin/includes/continents-cities.php:173
msgid "Moncton"
msgstr "ມອງຕັນ (Moncton)"

#: wp-admin/includes/continents-cities.php:172
msgid "Miquelon"
msgstr "ມິເກລອງ (Miquelon)"

#: wp-admin/includes/continents-cities.php:171
msgid "Mexico City"
msgstr "ເມັກຊິໂກຊິຕີ (Mexico City)"

#: wp-admin/includes/continents-cities.php:170
msgid "Metlakatla"
msgstr "ເມັດລາຄັດລາ (Metlakatla)"

#: wp-admin/includes/continents-cities.php:169
msgid "Merida"
msgstr "ເມຣິດາ (Merida)"

#: wp-admin/includes/continents-cities.php:168
msgid "Menominee"
msgstr "ເມໂນມີນີ (Menominee)"

#: wp-admin/includes/continents-cities.php:167
msgid "Mazatlan"
msgstr "ມາຊັດລານ (Mazatlan)"

#: wp-admin/includes/continents-cities.php:166
msgid "Matamoros"
msgstr "ມາຕາໂມຣົສ (Matamoros)"

#: wp-admin/includes/continents-cities.php:165
msgid "Martinique"
msgstr "ມາກຕີນິກ (Martinique)"

#: wp-admin/includes/continents-cities.php:164
msgid "Marigot"
msgstr "ມາຣີກອດ (Marigot)"

#: wp-admin/includes/continents-cities.php:163
msgid "Manaus"
msgstr "ມານາວສ໌ (Manaus)"

#: wp-admin/includes/continents-cities.php:162
msgid "Managua"
msgstr "ມານາກົວ (Managua)"

#: wp-admin/includes/continents-cities.php:161
msgid "Maceio"
msgstr "ມາເຊໂອ (Maceio)"

#: wp-admin/includes/continents-cities.php:160
msgid "Lower Princes"
msgstr "ໂລເວີ ພຣິນເຊສ (Lower Princes)"

#: wp-admin/includes/continents-cities.php:159
msgid "Los Angeles"
msgstr "ລອສແອງເຈລິສ (Los Angeles)"

#: wp-admin/includes/continents-cities.php:158
msgid "Lima"
msgstr "ລີມາ (Lima)"

#: wp-admin/includes/continents-cities.php:157
msgid "La Paz"
msgstr "ລາປາສ (La Paz)"

#: wp-admin/includes/continents-cities.php:156
msgid "Kralendijk"
msgstr "ຄຣາເລນໄດຈ໌ (Kralendijk)"

#: wp-admin/includes/continents-cities.php:155
msgid "Knox IN"
msgstr "ນັອກ ອິນເດຍນາ (Knox IN)"

#: wp-admin/includes/continents-cities.php:154
msgid "Monticello"
msgstr "ມອນຕິເຊລໂລ (Monticello)"

#: wp-admin/includes/continents-cities.php:153
msgid "Louisville"
msgstr "ລຸຍວິລ (Louisville)"

#: wp-admin/includes/continents-cities.php:152
msgid "Kentucky"
msgstr "ເຄັນທັກກີ (Kentucky)"

#: wp-admin/includes/continents-cities.php:151
msgid "Juneau"
msgstr "ຈູໂນ (Juneau)"

#: wp-admin/includes/continents-cities.php:150
msgid "Jamaica"
msgstr "ຈາໄມກາ (Jamaica)"

#: wp-admin/includes/continents-cities.php:149
msgid "Iqaluit"
msgstr "ອິຄາລຸອິດ (Iqaluit)"

#: wp-admin/includes/continents-cities.php:148
msgid "Inuvik"
msgstr "ອິນູວິກ (Inuvik)"

#: wp-admin/includes/continents-cities.php:147
msgid "Winamac"
msgstr "ວິນາມັກ (Winamac)"

#: wp-admin/includes/continents-cities.php:146
msgid "Vincennes"
msgstr "ວິນເຊນ (Vincennes)"

#: wp-admin/includes/continents-cities.php:145
msgid "Vevay"
msgstr "ວິເວ (Vevay)"

#: wp-admin/includes/continents-cities.php:144
msgid "Tell City"
msgstr "ເທວ ຊິຕີ (Tell City)"

#: wp-admin/includes/continents-cities.php:143
msgid "Petersburg"
msgstr "ປີເຕີສະເບີກ (Petersburg)"

#: wp-admin/includes/continents-cities.php:142
msgid "Marengo"
msgstr "ມາເຣນໂກ (Marengo)"

#: wp-admin/includes/continents-cities.php:141
msgid "Knox"
msgstr "ນັອກ (Knox)"

#: wp-admin/includes/continents-cities.php:140
msgid "Indianapolis"
msgstr "ອິນເດຍນາໂປລິສ (Indianapolis)"

#: wp-admin/includes/continents-cities.php:139
msgid "Indiana"
msgstr "ອິນເດຍນາ (Indiana)"

#: wp-admin/includes/continents-cities.php:138
msgid "Hermosillo"
msgstr "ເຮີໂມຊິໂຢ (Hermosillo)"

#: wp-admin/includes/continents-cities.php:137
msgid "Havana"
msgstr "ຮາວານາ (Havana)"

#: wp-admin/includes/continents-cities.php:136
msgid "Halifax"
msgstr "ຮາລິແຟັກ (Halifax)"

#: wp-admin/includes/continents-cities.php:135
msgid "Guyana"
msgstr "ກາຍອານາ (Guyana)"

#: wp-admin/includes/continents-cities.php:134
msgid "Guayaquil"
msgstr "ກົວຍາກິລ (Guayaquil)"

#: wp-admin/includes/continents-cities.php:133
msgid "Guatemala"
msgstr "ກົວເຕມາລາ (Guatemala)"

#: wp-admin/includes/continents-cities.php:132
msgid "Guadeloupe"
msgstr "ກົວເດລູບ (Guadeloupe)"

#: wp-admin/includes/continents-cities.php:131
msgid "Grenada"
msgstr "ເກຣນາດາ (Grenada)"

#: wp-admin/includes/continents-cities.php:130
msgid "Grand Turk"
msgstr "ແກຣນ ເທີກ (Grand Turk)"

#: wp-admin/includes/continents-cities.php:129
msgid "Goose Bay"
msgstr "ກູສ ເບ (Goose Bay)"

#: wp-admin/includes/continents-cities.php:128
msgid "Godthab"
msgstr "ກັອດຮາບ (Godthab)"

#: wp-admin/includes/continents-cities.php:127
msgid "Glace Bay"
msgstr "ເກຣສ ເບ (Glace Bay)"

#: wp-admin/includes/continents-cities.php:126
msgid "Fortaleza"
msgstr "ຟໍຕາເລຊາ (Fortaleza)"

#: wp-admin/includes/continents-cities.php:125
msgid "Fort Wayne"
msgstr "ຟອດ ເວນ (Fort Wayne)"

#: wp-admin/includes/continents-cities.php:124
msgid "Fort Nelson"
msgstr "ຟອດ ເນລສັນ (Fort Nelson)"

#: wp-admin/includes/continents-cities.php:123
msgid "Ensenada"
msgstr "ເອັນເຊນາດາ (Ensenada)"

#: wp-admin/includes/continents-cities.php:122
msgid "El Salvador"
msgstr "ເອລ ຊັລວາດໍ (El Salvador)"

#: wp-admin/includes/continents-cities.php:121
msgid "Eirunepe"
msgstr "ໄອຣູນີເປ (Eirunepe)"

#: wp-admin/includes/continents-cities.php:120
msgid "Edmonton"
msgstr "ເອັດມອນຕັນ (Edmonton)"

#: wp-admin/includes/continents-cities.php:119
msgid "Dominica"
msgstr "ໂດມິນິກາ (Dominica)"

#: wp-admin/includes/continents-cities.php:118
msgid "Detroit"
msgstr "ເດທຣອຍ (Detroit)"

#: wp-admin/includes/continents-cities.php:117
msgid "Denver"
msgstr "ເດນເວີ (Denver)"

#: wp-admin/includes/continents-cities.php:116
msgid "Dawson Creek"
msgstr "ດໍສັນ ຄຣີກ (Dawson Creek)"

#: wp-admin/includes/continents-cities.php:115
msgid "Dawson"
msgstr "ດໍສັນ (Dawson)"

#: wp-admin/includes/continents-cities.php:114
msgid "Danmarkshavn"
msgstr "ດານມາກຊາວັນ (Danmarkshavn)"

#: wp-admin/includes/continents-cities.php:113
msgid "Curacao"
msgstr "ຄູຣາເຊົາ (Curacao)"

#: wp-admin/includes/continents-cities.php:112
msgid "Cuiaba"
msgstr "ຄູຢາບາ (Cuiaba)"

#: wp-admin/includes/continents-cities.php:111
msgid "Creston"
msgstr "ເຄຣສຕັນ (Creston)"

#: wp-admin/includes/continents-cities.php:110
msgid "Costa Rica"
msgstr "ຄອສຕາຣິກາ (Costa Rica)"

#: wp-admin/includes/continents-cities.php:109
msgid "Coral Harbour"
msgstr "ໂຄຣັລ ຮາເບີ (Coral Harbour)"

#: wp-admin/includes/continents-cities.php:108
msgid "Chihuahua"
msgstr "ຊິວາວາ (Chihuahua)"

#: wp-admin/includes/continents-cities.php:107
msgid "Chicago"
msgstr "ຊິຄາໂກ (Chicago)"

#: wp-admin/includes/continents-cities.php:106
msgid "Cayman"
msgstr "ເຄແມນ (Cayman)"

#: wp-admin/includes/continents-cities.php:105
msgid "Cayenne"
msgstr "ກາແຢນ (Cayenne)"

#: wp-admin/includes/continents-cities.php:104
msgid "Caracas"
msgstr "ຄາຣາກັສ (Caracas)"

#: wp-admin/includes/continents-cities.php:103
msgid "Cancun"
msgstr "ແຄນຄູນ (Cancun)"

#: wp-admin/includes/continents-cities.php:102
msgid "Campo Grande"
msgstr "ກຳໂປ ກຣານເດ (Campo Grande)"

#: wp-admin/includes/continents-cities.php:101
msgid "Cambridge Bay"
msgstr "ແຄມບຣິດຊ໌ ເບ (Cambridge Bay)"

#: wp-admin/includes/continents-cities.php:100
msgid "Boise"
msgstr "ບອຍຊີ (Boise)"

#: wp-admin/includes/continents-cities.php:99
msgid "Bogota"
msgstr "ໂບໂກຕາ (Bogota)"

#: wp-admin/includes/continents-cities.php:98
msgid "Boa Vista"
msgstr "ບົວ ວິສຕາ (Boa Vista)"

#: wp-admin/includes/continents-cities.php:97
msgid "Blanc-Sablon"
msgstr "ບຣັງ-ຊາບລອງ (Blanc-Sablon)"

#: wp-admin/includes/continents-cities.php:96
msgid "Belize"
msgstr "ເບລີຊ (Belize)"

#: wp-admin/includes/continents-cities.php:95
msgid "Belem"
msgstr "ເບເລມ (Belem)"

#: wp-admin/includes/continents-cities.php:94
msgid "Barbados"
msgstr "ບາເບໂດສ (Barbados)"

#: wp-admin/includes/continents-cities.php:93
msgid "Bahia Banderas"
msgstr "ບາຢາ ບັນເດຣັສ (Bahia Banderas)"

#: wp-admin/includes/continents-cities.php:92
msgid "Bahia"
msgstr "ບາຢາ (Bahia)"

#: wp-admin/includes/continents-cities.php:91
msgid "Atka"
msgstr "ອັດກາ (Atka)"

#: wp-admin/includes/continents-cities.php:90
msgid "Atikokan"
msgstr "ອາຕິໂຄແຄນ (Atikokan)"

#: wp-admin/includes/continents-cities.php:89
msgid "Asuncion"
msgstr "ອາຊຸນຊີອົງ (Asuncion)"

#: wp-admin/includes/continents-cities.php:88
msgid "Aruba"
msgstr "ອາຣູບາ (Aruba)"

#: wp-admin/includes/continents-cities.php:87
msgid "Ushuaia"
msgstr "ອູຊົວຢາ (Ushuaia)"

#: wp-admin/includes/continents-cities.php:86
msgid "Tucuman"
msgstr "ຕູຄູມານ (Tucuman)"

#: wp-admin/includes/continents-cities.php:85
msgid "San Luis"
msgstr "ຊານ ລຸຍ (San Luis)"

#: wp-admin/includes/continents-cities.php:84
msgid "San Juan"
msgstr "ຊານ ຮວນ (San Juan)"

#: wp-admin/includes/continents-cities.php:83
msgid "Salta"
msgstr "ຊັລຕາ (Salta)"

#: wp-admin/includes/continents-cities.php:82
msgid "Rio Gallegos"
msgstr "ຣີໂອ ກາເລໂກສ (Rio Gallegos)"

#: wp-admin/includes/continents-cities.php:81
msgid "Mendoza"
msgstr "ເມນໂດຊາ (Mendoza)"

#: wp-admin/includes/continents-cities.php:80
msgid "La Rioja"
msgstr "ລາ ຣີໂອຮາ (La Rioja)"

#: wp-admin/includes/continents-cities.php:79
msgid "Jujuy"
msgstr "ຮູຮຸຍ (Jujuy)"

#: wp-admin/includes/continents-cities.php:78
msgid "Cordoba"
msgstr "ຄໍໂດບາ (Cordoba)"

#: wp-admin/includes/continents-cities.php:77
msgid "ComodRivadavia"
msgstr "ໂຄໂມໂດໂຣ ຣີວາດາເວຍ (ComodRivadavia)"

#: wp-admin/includes/continents-cities.php:76
msgid "Catamarca"
msgstr "ກາຕາມາກາ (Catamarca)"

#: wp-admin/includes/continents-cities.php:75
msgid "Buenos Aires"
msgstr "ບົວໂນສ ໄອເຣສ (Buenos Aires)"

#: wp-admin/includes/continents-cities.php:74
msgid "Argentina"
msgstr "ອາເຈນຕິນາ (Argentina)"

#: wp-admin/includes/continents-cities.php:73
msgid "Araguaina"
msgstr "ອາຣາກວາຍນາ (Araguaina)"

#: wp-admin/includes/continents-cities.php:72
msgid "Antigua"
msgstr "ແອນຕິກົວ (Antigua)"

#: wp-admin/includes/continents-cities.php:71
msgid "Anguilla"
msgstr "ແອງກິວລາ (Anguilla)"

#: wp-admin/includes/continents-cities.php:70
msgid "Anchorage"
msgstr "ແອງເຄີເຣດຊ໌ (Anchorage)"

#: wp-admin/includes/continents-cities.php:69
msgid "Adak"
msgstr "ອາດັກ (Adak)"

#: wp-admin/includes/continents-cities.php:68
msgid "America"
msgstr "ອາເມຣິກາ (America)"

#: wp-admin/includes/continents-cities.php:66
msgid "Windhoek"
msgstr "ວິນຮຸກ (Windhoek)"

#: wp-admin/includes/continents-cities.php:65
msgid "Tunis"
msgstr "ຕູນິສ (Tunis)"

#: wp-admin/includes/continents-cities.php:64
msgid "Tripoli"
msgstr "ຕຣີໂປລີ (Tripoli)"

#: wp-admin/includes/continents-cities.php:63
msgid "Timbuktu"
msgstr "ທິມບັກຕູ (Timbuktu)"

#: wp-admin/includes/continents-cities.php:62
msgid "Sao Tome"
msgstr "ເຊົາ ຕູເມ (Sao Tome)"

#: wp-admin/includes/continents-cities.php:61
msgid "Porto-Novo"
msgstr "ປໍໂຕ-ໂນໂວ (Porto-Novo)"

#: wp-admin/includes/continents-cities.php:60
msgid "Ouagadougou"
msgstr "ວາກາດູກູ (Ouagadougou)"

#: wp-admin/includes/continents-cities.php:59
msgid "Nouakchott"
msgstr "ນູອັກຊອດ (Nouakchott)"

#: wp-admin/includes/continents-cities.php:58
msgid "Niamey"
msgstr "ນີອາເມ (Niamey)"

#: wp-admin/includes/continents-cities.php:57
msgid "Ndjamena"
msgstr "ເອັນຈາເມນາ (Ndjamena)"

#: wp-admin/includes/continents-cities.php:56
msgid "Nairobi"
msgstr "ໄນໂຣບີ (Nairobi)"

#: wp-admin/includes/continents-cities.php:55
msgid "Monrovia"
msgstr "ມອນໂຣເວຍ (Monrovia)"

#: wp-admin/includes/continents-cities.php:54
msgid "Mogadishu"
msgstr "ໂມກາດີຊູ (Mogadishu)"

#: wp-admin/includes/continents-cities.php:53
msgid "Mbabane"
msgstr "ມະບາບາເນ (Mbabane)"

#: wp-admin/includes/continents-cities.php:52
msgid "Maseru"
msgstr "ມາເຊຣູ (Maseru)"

#: wp-admin/includes/continents-cities.php:51
msgid "Maputo"
msgstr "ມາປູໂຕ (Maputo)"

#: wp-admin/includes/continents-cities.php:50
msgid "Malabo"
msgstr "ມາລາໂບ (Malabo)"

#: wp-admin/includes/continents-cities.php:49
msgid "Lusaka"
msgstr "ລູຊາກາ (Lusaka)"

#: wp-admin/includes/continents-cities.php:48
msgid "Lubumbashi"
msgstr "ລູບູມບາຊີ (Lubumbashi)"

#: wp-admin/includes/continents-cities.php:47
msgid "Luanda"
msgstr "ລູອັນດາ (Luanda)"

#: wp-admin/includes/continents-cities.php:46
msgid "Lome"
msgstr "ໂລເມ (Lome)"

#: wp-admin/includes/continents-cities.php:45
msgid "Libreville"
msgstr "ລີເບຣີວິລ (Libreville)"

#: wp-admin/includes/continents-cities.php:44
msgid "Lagos"
msgstr "ລາກົສ (Lagos)"

#: wp-admin/includes/continents-cities.php:43
msgid "Kinshasa"
msgstr "ຄິນຊາຊາ (Kinshasa)"

#: wp-admin/includes/continents-cities.php:42
msgid "Kigali"
msgstr "ຄີກາລີ (Kigali)"

#: wp-admin/includes/continents-cities.php:41
msgid "Khartoum"
msgstr "ຄາທູມ (Khartoum)"

#: wp-admin/includes/continents-cities.php:40
msgid "Kampala"
msgstr "ກຳປາລາ (Kampala)"

#: wp-admin/includes/continents-cities.php:39
msgid "Juba"
msgstr "ຈູບາ (Juba)"

#: wp-admin/includes/continents-cities.php:38
msgid "Johannesburg"
msgstr "ໂຈຮັນເນສເບີກ (Johannesburg)"

#: wp-admin/includes/continents-cities.php:37
msgid "Harare"
msgstr "ຮາຣາເຣ (Harare)"

#: wp-admin/includes/continents-cities.php:36
msgid "Gaborone"
msgstr "ກາໂບໂຣເນ (Gaborone)"

#: wp-admin/includes/continents-cities.php:35
msgid "Freetown"
msgstr "ຟຣີທາວ (Freetown)"

#: wp-admin/includes/continents-cities.php:34
msgid "El Aaiun"
msgstr "ເອລ ອາຍອຸນ (El Aaiun)"

#: wp-admin/includes/continents-cities.php:33
msgid "Douala"
msgstr "ດູອາລາ (Douala)"

#: wp-admin/includes/continents-cities.php:32
msgid "Djibouti"
msgstr "ຈີບູຕີ (Djibouti)"

#: wp-admin/includes/continents-cities.php:31
msgid "Dar es Salaam"
msgstr "ດາເອສຊາລາມ (Dar es Salaam)"

#: wp-admin/includes/continents-cities.php:30
msgid "Dakar"
msgstr "ດາກາ (Dakar)"

#: wp-admin/includes/continents-cities.php:29
msgid "Conakry"
msgstr "ໂຄນາຄຣີ (Conakry)"

#: wp-admin/includes/continents-cities.php:28
msgid "Ceuta"
msgstr "ເຊວຕາ (Ceuta)"

#: wp-admin/includes/continents-cities.php:27
msgid "Casablanca"
msgstr "ຄາຊາບລັງກາ (Casablanca)"

#: wp-admin/includes/continents-cities.php:26
msgid "Cairo"
msgstr "ໄຄໂຣ (Cairo)"

#: wp-admin/includes/continents-cities.php:25
msgid "Bujumbura"
msgstr "ບູຈຸມບູຣາ (Bujumbura)"

#: wp-admin/includes/continents-cities.php:24
msgid "Brazzaville"
msgstr "ບຣາຊາວີລ (Brazzaville)"

#: wp-admin/includes/continents-cities.php:23
msgid "Blantyre"
msgstr "ບລານໄທຣ໌ (Blantyre)"

#: wp-admin/includes/continents-cities.php:22
msgid "Bissau"
msgstr "ບິດຊໍ (Bissau)"

#: wp-admin/includes/continents-cities.php:21
msgid "Banjul"
msgstr "ບັນຈູລ (Banjul)"

#: wp-admin/includes/continents-cities.php:20
msgid "Bangui"
msgstr "ບັງກີ (Bangui)"

#: wp-admin/includes/continents-cities.php:19
msgid "Bamako"
msgstr "ບາມາໂກ (Bamako)"

#: wp-admin/includes/continents-cities.php:18
msgid "Asmera"
msgstr "ອາສມາຣາ (Asmera)"

#: wp-admin/includes/continents-cities.php:17
msgid "Asmara"
msgstr "ອາສມາຣາ (Asmara)"

#: wp-admin/includes/continents-cities.php:16
msgid "Algiers"
msgstr "ແອລຈຽສ (Algiers)"

#: wp-admin/includes/continents-cities.php:15
msgid "Addis Ababa"
msgstr "ອາດິດ ອາບາບາ (Addis Ababa)"

#: wp-admin/includes/continents-cities.php:14
msgid "Accra"
msgstr "ອັກຄຣາ (Accra)"

#: wp-admin/includes/continents-cities.php:13
msgid "Abidjan"
msgstr "ອາບິດຈານ (Abidjan)"

#: wp-admin/includes/continents-cities.php:12
msgid "Africa"
msgstr "ອາຟຣິກາ (Africa)"